STRUCT TE(3)

NAME
boost::proto::functional::unpack_expr::result<This(Sequence)>

SYNOPSIS

// In header: <boost/proto/make_expr.hpp>
template<typename This, typename Sequence>
struct result<This(Sequence)> :
    proto::result_of::unpack_expr<
      Tag,
      Domain,
      typename boost::remove_reference< Sequence >::type
    >
{
};